^html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
}
body {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0;
	font-size: 0.9165em;
}
* a {
	text-decoration: underline;
	color: #000;
}
* a:hover {
	text-decoration: none;
}
strong, strong a, div.title a { color: #363739; }

/*
* {transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
::before {transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
::after {transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
.highslide-container, .highslide-container * {transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.highslide-container {z-index:9999 !important;}
#ikiss_map, #ikiss_map * {transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}

.ntrsitn, .ntrsitn:before, .ntrsitn:after {transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;}

* {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
::before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
::after {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

::-webkit-input-placeholder {color:#454545;opacity:1;}
:-moz-placeholder {color:#454545;opacity:1;}
::-moz-placeholder {color:#454545;opacity:1;}
:-ms-input-placeholder {color:#454545;opacity:1;}
*/

.sprungziel { display:none; }
.cb, .cl, .cr {
	font-size: 1px;
	height: 0px;
	overflow: hidden;
	display: block !important;
}
.cb {
	clear: both;
}
.cl {
	clear: left;
}
.cr {
	clear: right;
}
.clearfix:after { content: '.'; clear: both; display: block; visibility: hidden; height: 0;}
.trenner_line { clear: both; margin: 15px 0; padding: 0; border-top: 1px solid #e1e1e1; }
.trenner_dottiline, .trenner_inline { margin: 8px 0; padding: 0; border-top: 1px dotted #e1e1e1; }
.trenner_dottiline { clear: both; }
.aufzaehlung_rechts .trenner_dottiline { clear: none; border-top: none; }

#startpage, #level1, #contentpage {
	background-color: #a9c938;
}

/* Allgemeine Elemente */
#hamburger {
	display: block;
	background-color: wheat;
}
#smart_sb {
	display: block; position: absolute; top: 5px; right: 40px; margin: 0; padding: 0; border: 1px solid #a9c938; background-color: #fff; z-index: 10;
}
#smart_suche {
	display: none; position: relative; width: 80%; padding: 7px 2.6325%;
}
#smart_suche input[type="text"] {
    float: left;
    width: 80%;
}
#pageheader, #footer {
/*	background-color: #e1e1e1;
*/	background-color: #c8c8c8;
	font-size: 0.765em;
}
#pageheader a, #footer a {
	text-decoration: none;
}
#pageheader a:hover, #footer a:hover {
	text-decoration: underline;
}
#footer {
	padding: 1.05% 0 0.525%;
}
#hdwrapper, #ftwrapper {
	margin: 0 auto;
}
#hdcontent, #ftcontent {
	padding: 0 2.6325%;
}
#satteliten, #pgprint, #qnavhd {
	display: none;
}
#mediabuttons {
	position: absolute;
	bottom: 35px;
	right: 2.6325%;
}
#mediabuttons img {
	vertical-align: middle;
	width: 30px;
	height: 30px;
	border: none;
}
#mediabuttons a {
	display: block;
	float: left;
	margin: 3px 0 0 16px;
	text-decoration: none;
}
#mediabuttons a:first-child {
    margin-left: 0;
}
#mediabuttons a.facebook {
	background-image: url('/media/custom/2593_985_1_k.PNG');
}
#mediabuttons a.RSS {
	background-image: url('/media/custom/2593_986_1_k.PNG');
}
#mediabuttons a.Twitter {
	background-image: url('/media/custom/2593_987_1_k.PNG');
}
#mediabuttons a.YouTube {
	background-image: url('/media/custom/2593_988_1_k.PNG');
}
#mediabuttons a.Instagram {
	background-image: url('/media/custom/2593_13376_1_k.PNG');
}
#copyright {
	clear: left;
	text-align: right;
	font-size: 0.95em;
	margin: 60px 0 10px;
}
#footernav { overflow: hidden; }
#footernav ul.nlv_1 {
	list-style-image: url('/layout/stadtherford/img/ft_nav_bullet.png');
	margin: 0 -10% 0 1.5%;
	padding: 0;
}
#footernav ul.nlv_1 > li {
	width: 50%;
	margin: 0 0 20px;
	float: left;
}
#footernav ul.nlv_1 a {
	font-weight: bold;
	color: #363739;
}
#footernav ul.nlv_2 {
	list-style-image: none;
	list-style-type: none;
	margin: 10px 0 0;
	padding: 0;
}
#footernav ul.nlv_2 > li {
	margin: 10px 0;
}
#footernav ul.nlv_2 a {
	font-weight: normal;
}

#seitenanfang {position:fixed;bottom:65px;right:10px;z-index:400;padding:0;margin:0;}
#seitenanfang a {width:39px;display:block;text-align:center;font:11px/100% Arial, Helvetica, sans-serif;text-transform:uppercase;text-decoration:none;color:#fff;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover {color:#fff;}
#seitenanfang span {width:40px;height:40px;display:block;margin-bottom:7px;background:#a9c938 url(/layout/stadtherford/img/seitenanfang.png) no-repeat center center;background-size:40px 40px;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;-webkit-transition:1s;-moz-transition:1s;transition:1s;}
#seitenanfang a:hover span {background-color:#e1e1e1;}

#o-rufzeichen {
/*	position: relative;*/
}
#contentwrapper {
/*	position: relative;
*/	background-color: #fff;
	margin: 0 auto;
}
#contentheader {
    position: relative;
	padding: 0 0 1.55%;
	margin: 0;
}
#contentpage #contentheader { padding: 0; }
#logo {
	width: auto;
	height: 92px;
	margin: 0 3.25% 0 0;
	padding: 0;
}
#logo a { text-decoration: none; }
#logo img {
	width: auto;
	height: 100%;
	border: 0 none;
	margin: 0;
	padding: 0;
}
#path {
	padding: 1.3% 2.632% 0;
	font-size: 0.765em;
}
#path a {
	background: #fff url('/layout/stadtherford/img/bg_path.gif') no-repeat scroll left 2px;
	color: #707173;
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	white-space: nowrap;
}
#path a.pfirst {
	background-image: none;
	padding: 0 10px 0 0;
}
#path a:hover {
	text-decoration: underline;
}
#pg_translation { position: absolute; left:0; bottom: 35px; font-size: 0.765em; padding: 1% 2.631% 0; }
.translate_button { cursor: pointer; padding: 4px 0 0; }
#translate_content { display: none; }
#bt_bewerten { position: absolute; left:0; bottom: 55px; padding: 1.3% 2.631% 0; width: 33%; height: auto; }
#bt_bewerten a { text-decoration: none; display: block; }
#bt_bewerten img { border: none; width: 100%; height: auto; }

#kopfbuttons { position: absolute; bottom: 0; width: 97.368%; padding: 0 0 0 2.632%; text-align: right; z-index: 100; }
#kopfbuttons.btns-rs-hd { width: 14.9123%; padding: 0 2.631% 0 0; right: 0; margin-bottom: -2.5%; }
#kopfbuttons div { display: inline-block; width: 30.6311%; margin: 0 2.7022% 2.319% 0; background-color: #93c01b; text-align: left; }
#kopfbuttons.btns-rs-hd div { display: block; width: 100%; margin: 0 0 5px; font-size: 0.75em; }
#kopfbuttons.btns-rs-hd div:last-child { margin-bottom: 0; }
#kopfbuttons div a { text-decoration: none; display: block; padding: 2% 7.43%; font-size: 1.25em; font-weight: bold; color: #fff; -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }

/* 1. u. 2. Ebene: (Bilder-)Navigation */
#imgnav {
	padding: 0 0 0 2.632%;
	font-size: 1.0911em;
}
#imgnav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#imgnav ul li {
	position: relative;
	float: left;
	width: 97.368%;
	margin: 0 2.632% 2.319% 0;
	list-style-type: none;
	padding: 0;
	overflow: hidden;
	color: #fff;
}
#imgnav ul li a {
/*	display: block;*/
	color: #fff;
	text-decoration: none;
}
#imgnav ul li a:hover {
	text-decoration: underline;
}
#imgnav ul li .nlk_hd a {
	display: block;
}
/*#imgnav ul li a .nlk_content {*/
#imgnav ul li .nlk_content {
	position: absolute;
	top: 78%;
	width: 87.06%;
	padding: 2.5% 6.47% 0;
	height: 95.5%;
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-o-transition: all 1.5s;
	transition: all 1.5s;
}
/*#imgnav ul li a:hover .nlk_content {*/
#imgnav ul li:hover .nlk_content {
	top: 0;
/*	background: #485f05;
*/	background: #7d942a;
}
/*#imgnav ul li a .nlk_hd {*/
#imgnav ul li .nlk_hd {
	display: block;
	font-size: 1.0911em;
	font-weight: bold;
	margin: 0 0 0 -7.43%;
	padding: 2% 7.43%;
	width: 100%;
	background: rgba(125, 148, 42, 0.8);
/*	background: rgba(72, 95, 5, .5);
	opacity: 0.5;
	background: #000;
}
#imgnav ul li a:hover .nlk_hd {
	opacity: 1;
*/
}
#imgnav ul li .more {
	position: absolute;
	bottom: 0;
	right: 0;
	font-weight: bold;
	padding: 2% 3%;
}
#imgnav ul li img {
	width: 100%;
	margin: 0;
	padding: 0;
}
#npt_last_block, #subnav {
	display: none;
}
#subnav { hyphens: auto; }

/* rechte Randspalte */
#sidebar {
	position: relative;
}
#sidebar .suche {
	display: none;
}
#sidebar .suche input[type="text"]{
	width: 80%;
	float: left;
}
.randspalte_box {
	background-color: #e1e1e1;
	padding: 15px 0 15px 8.8236%;
	margin: 15px 0 0;
	font-size: 0.818181em;
}
.randspalte_box h3 {
	font-size: 1.22222em;
	margin-top: 0;
	color: #363739;
}
.randspalte_box h4 {
	margin: 0;
	color: #363739;
}
.randspalte_box .adr_rb h4, .randspalte_box .adr_rb + h4 {
	margin: 2em 0 0;
}
.randspalte_box h5 {
	font-size: 1em;
	margin: 1em 0 0.5em;
	color: #363739;
}
.randspalte_box .adr_rb p {
	margin: 0.5em 0 0;
}
.randspalte_box a img {
	margin: 0;
	width: 100%;
	height: auto;
}
.trenner_randspalte { clear: both; margin: 1em 8.8236% 1em 0; padding: 0; border-top: 1px dotted #000; }
/* Hauptinhalt */
#content {
	position: relative;
	padding: 10px;
}
#content h1 {
/*	color: #a9c938;
	color: #46820a;
*/	color: #7d942a;
	margin: 0;
	padding: 0;
	font-size: 1.09091em;
}
#content.ganzseitig h1 { margin: 1.1em 0; }
#content h2, #content h3, #content h4, #content h5 { font-size: 1em; margin: 0.5em 0; color: #7d942a; }
#content h2 { margin: 26px 0; }
div.title { font-weight: bold; margin: 26px 0; color: #363739; }
#content ul, #content ol { overflow: auto; padding-bottom: 2px; }
#content ul.doklst li { margin: 0.5em 0; }     /* Dokumentenliste */
#content img[align="left"] { margin: 0 2.114% 0 0; }
#content img[align="right"] { margin: 0 0 0 2.114%; }
#register_leiste {
	margin: 15px 0;
	height: auto;
}
#register_leiste a {
	display: block;
	text-decoration: none;
	color: #000;
	background-color: #e1e1e1;
	padding: 11px 5px 10px;
	border-top: 1px solid #fff;
}
#register_leiste h2 {
	font-size: 1.0em;
	padding: 10px 5px;
	margin: 0;
}
#register_leiste h2, #register_leiste a , #register_leer div {
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	color: #000;
}
#register_leer div {
	display: none;
}
#register_leiste .firstReg h2, #register_leiste  .firstReg a {
	border-left-width: 0;
}
#register_leiste .aktReg h2 {
	background-color: #fff;
	border-top: 1px solid #a9c938;
	border-left: 1px solid #a9c938;
	color: #7d942a;
}
h1 + .einleitung, h1 + .contreg_1 { margin: 15px 0 0; display: block !important; }
#register_inhalt { padding-top: 1em; }
#register_inhalt > p { margin-top: 0.5em; }

/* Allg. Formatierungen MTP */
.aufzaehlung_links {float:left;width:21.128%;margin:0 0 5px 0;}
.aufzaehlung_links.export_button { margin: 5px 0; padding: 5px; background-color: #e1e1e1; }
.aufzaehlung_links.export_button a { text-decoration: none; display: block; }
.aufzaehlung_rechts {margin:0 0 5px 175px;}
.aufzaehlung_rechts div.title { margin: 0 0 0.25em; }
.uebersicht_bild {float:right;width:105px;}
.uebersicht_bild img {width:100px;}
.detail_zusatztext {margin:0 0 15px 0;padding:0 0 15px 0;border-bottom:1px dotted #2e5b6b;}
/*.detail_zusatztext + .detail_zusatztext:last-child {margin-top:-40px}*/
.detail_zusatztext .toggler_container > p:first-child {margin-top:0;}

/* Seitenzähler */
.seitenzaehler {text-align:right;margin:25px 0;padding:10px 0;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;}

/* Suchmaske */
#suchmaske, .suchmaske { margin: 15px 0 1em; padding: 0 0 1em; border-bottom: 1px solid #e1e1e1; }
#content .sm_container { float: left; width: 95%; margin: 0 5% 0 0; }
#content .sm_container input[type="text"] { width: 99%; margin: 0 0 1.25em; }
#content .sm_container select { width: 100%; margin: 0 0 1.25em; }
/*
#content .sm_container select[id="ortschaft"] { width: 47.75%; }
*/
#content .sm_container .buttons #absenden { display: inline; }
#content .sm_container .absenden { margin: 0 0 1em; }
#content .abc_container {margin:1em 5% 1em 0;}
#content .abc_container a, #content .abc_container a:link, #content .abc_container a:visited {text-decoration:none;color:#363739;font-weight:bold;}
#content .abc_container a:hover {text-decoration:underline;color:#000;}

/* Volltextsuche */
a.vt_anchor {text-decoration:none;}
.vt_anchor {display:block;margin:0 0 10px 0;}
.suchergebnis_filter {clear:both;margin:10px 0;}
.liste_zeile_ueberschrift {margin:25px 0 10px 0;padding:2px;background:#ececec;font-size:1em;color:#2e2826;}
.liste_zeile, .suchergebnis_zeile {margin:10px 0;padding:10px 0;border-bottom:1px solid #7d942a;}
.liste_zeile_bild {padding:2px;}
.liste_zeile_ueberschrift .liste_zeile_bild {float:left;width:20%;}
.liste_zeile_bild img {width:100%;}
.liste_zeile_titel {padding:2px;}
.liste_zeile_ueberschrift .liste_zeile_titel {float:left;width:60%;}
.liste_zeile_titel a, .liste_zeile_titel a:link, .liste_zeile_titel a:hover, .liste_zeile_titel a:active, .liste_zeile_titel a:visited {display:block;}
.liste_zeile_datum {text-align:right;padding:2px;}
.liste_zeile_ueberschrift .liste_zeile_datum {float:left;width:15%;}
.liste_zeile_datum a, .liste_zeile_datum a:link, .liste_zeile_datum a:hover, .liste_zeile_datum a:active, .liste_zeile_datum a:visited {display:block;}
.suchergebnis_titel {font-weight: bold;padding:2px;}
.suchergebnis_link, .suchergebnis_text {padding:2px;}
.suchergebnis_anzahl {float:left;width:40%;margin:10px 0 0 0;}
.suchergebnis_anzahl a, .suchergebnis_anzahl a:link, .suchergebnis_anzahl a:visited {padding:2px;text-decoration:none;}
.suchergebnis_anzahl a:hover, .suchergebnis_anzahl a.aktiv {padding:2px;background:#ececec;text-decoration:none;color:#2e2826;}
.suchergebnis_pagenav {float:right;margin:10px 0 0 0;}
.suchergebnis_pagenav img {display:inline;margin:0 0 -6px 0;}
.suchergebnis_pagenav a, .suchergebnis_pagenav a:link, .suchergebnis_pagenav a:visited {padding:2px;text-decoration:none;}
.suchergebnis_pagenav a:hover {padding:2px;background:#ececec;text-decoration:none;color:#2e2826;}
.suchergebnis_pagenav .pn_active {padding:2px 4px;background:#ececec;text-decoration:none;color:#2e2826;}

/* Adressen */
.adressen_uebersicht { width: 100%; margin: 26px 0 1em; }
.adressen_uebersicht h2, .adressen_uebersicht h3 { margin: 0 0 5px !important; }
.adressen_bild { float: left; width: 23.945%; margin: 0 2.114% 0 0; background: #fff; }
.adressen_bild img { width: 100%; margin: 0; }
.adressen_maps { float: right; }
.adressen_komverb { line-height: 1.5em; }
.adressen_liste { display: flex; flex-wrap: wrap; clear: both; }
.adressen_nebeneinander { width: 98.9%; margin: 0 0 10px; padding: 8px 0.55%; border: 1px solid #e1e1e1; }
.adressen_nebeneinander div.title { margin: 0 0 0.25em; }
.adressen_nebeneinander .trenner_dottiline { margin: 0.25em 0; }
/* Tourismus-Adressen */
.tourismus_uebersicht { width: 100%; margin: 26px 0 1em; }
.tourismus_detail { margin: 0; padding: 0 0 25px 0; }
/* .tourismus_detail h3 {float:left;display:inline !important;width:350px;margin:0;padding:0 0 10px 0;}
.tourismus_uebersicht h4 {clear:none;float:left;width:350px;margin:0;padding:0 0 10px 0;} */
.tourismus_sterne { float: right; margin: 0; }
.tourismus_beschreibung { padding: 0 0 5px 0; }
.tourismus_bild { float: left; width: 23.945%; margin: 0 2.114% 0 0; }
.tourismus_bild img { width: 100%; margin: 0; }
.tourismus_infos { margin: 10px 0 0 0; }
.tourismus_infos img { position: relative; margin: 0 0 -2px 0; }
.tourismus_infos a, .gastgeber_infos a:link, .gastgeber_infos a:visited { color:#8ca6b0; }
.tourismus_anschrift { float: left; width: 73.945%; margin: 0; }
.tourismus_piktogramme img { display: inline; width: 3.811%; height: 3.811%; margin: 0 0.954% 0.954% 0; }
#opt_container { padding: 5px; background: #e1e1e1; font-size: 0.8em; color: #1a171b; }
.tourismus_opt { float: left; width: 33%; white-space: nowrap; text-overflow: ellipsis; }
.tourismus_opt_on { text-decoration: underline; }
.tourismus_opt img { clear: both; float: left; margin: 0 0 2.17% !important; width: 10.825%; }
.tourismus_opt span { line-height: 2em; }
/* Immobilienbörse u. Foren */
#immobilienboerse *, .forenneu * { box-sizing: border-box; }
.foren .input_container { margin: 1em 0; }
.foren #absenden { display: inline-block; }
.foren .absenden { margin: 0.5em 0 1em; }
#immobilienboerse .adressen {
    margin: 0 0 2%;
}
#immobilienboerse .date {
    color: #000;
    display: block;
    font-size: 0.75rem;
    padding: 5px 0;
}
#immobilienboerse .liste_titel, .foren .liste_titel {
    color: #000;
    font-size: 1.25em;
    margin: 0 0 1em;
}
#immobilienboerse .liste_titel a, #immobilienboerse .liste_titel a:link, #immobilienboerse .liste_titel a:visited {
    color: #000;
    display: block;
    text-decoration: none;
}
.foren .klein { font-size: 0.8em; margin: 0.5em 0; }
#immobilienboerse .liste_bild {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 0;
    width: 23.945%;
}
#immobilienboerse .liste_bild img {
    margin: 0 0 15px;
    width: 100%;
}
#immobilienboerse .liste_text {
/*    color: #000;
*/    float: left;
    margin: 0;
    padding: 0 0 0 2.9516%;
    width: 73%;
}
.foren .liste_text { margin: 0.5em 0; }
.foren .liste_text .fob_quote {
    border-left: 3px solid #e5e5e5;
    margin: 10px 0;
    padding: 5px 15px;
}
#immobilienboerse .spalte_links {
    float: left;
    margin: 0;
    width: 30%;
}
#immobilienboerse .spalte_rechts {
    float: right;
    width: 65%;
}
.foren .spalte_links, .foren .spalte_rechts {
    float: left;
    margin: 0.5em 0;
}
.foren .spalte_links {
    width: 25%;
}
.foren .spalte_rechts {
    width: 70%;
}
.foren .spalte_rechts input[type="text"], .foren .spalte_rechts textarea { width: 100%; }
#immobilienboerse .trenner, .foren .trenner {
    border-top: 1px solid #e1e1e1;
    clear: both;
    margin: 15px 0;
    padding: 0;
}
#immobilienboerse .seitenzaehler {
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    color: #000;
    margin: 35px 0 0;
    padding: 10px 0 10px 25px;
    text-align: right;
}
#immobilienboerse .abstand {
    clear: both;
    height: 3em;
    margin: 0;
    padding: 0;
}
#immobilienboerse .abstand_small {
    clear: both;
    height: 1em;
    margin: 0;
    padding: 0;
}
/* Mitteilungen/Texte */
.textliste h3 a { text-decoration: none; color: #363739; }
.textliste h3 .date { display: block; font-size: 0.75em; margin: 0 0 0.25em; }
.textliste_uebersicht_bild { float: left; width: 23.945%; margin: 0 0 0 0; background: #fff; }
.textliste_uebersicht_bild img { width: 100%; margin: 0 0 15px 0; }
.textliste_uebersicht_bild_text { margin: 0 0 0 26.89655%; }
.pressetext_uebersicht_bild { float: left; width: 23.945%; margin: 0 2.95155% 0 0; background: #fff; }
.pressetext_uebersicht_bild img { width: 100%; margin: 0; }
.pressetext_uebersicht_bildbeschreibung { padding: 2px; margin: 0 0 15px 0; background: #f3f3f3; font-size: 0.8em;}

/* Veranstaltungen */
#content .veranstaltungen_liste { margin: 1.75em 0 0; }
#content .veranstaltungen_detail_bild { float: right; margin: 0 0 5px 2.114%; }
#content ul.veranstaltungen_liste_einfach { margin: 0; padding: 0; list-style-type: none; }
#content ul.veranstaltungen_liste_einfach li { padding: 0 0 0.75em; }

/* Formulare */
#content fieldset {width:96.902%;margin:0 0 25px 0;padding:15px 10px 0 10px;border:1px solid #e1e1e1;}
#content legend {padding:0 5px 5px;background:#fff;color:#1a171b;}
#content input, #content textarea, #content radio {margin:0;border:1px solid #e1e1e1;background:#e1e1e1;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1em;color:#1a171b;background-repeat:no-repeat;}
.ikiss-form-element.ikiss-field-button > input[value="kostenpflichtig anmelden"] {font-weight:700;}
#content input:hover, #content select:hover, #content textarea:hover, #content input:focus, #content select:focus, #content textarea:focus, #content input:visited, #content select:visited, #content textarea:visited {border:1px solid #e1e1e1;background:#fff;color:#1a171b;background-repeat:no-repeat;}
#content select  {margin:0;padding:1px;border:1px solid #e1e1e1;background:#e1e1e1;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1em;color:#1a171b;}
.formular_bezeichnung {float:left;width:23.945%;margin:0 0 0 0;}
.formular_bezeichnung label {display:inline;}
.formular_input {margin:0 0 25px 26.89655%;width:73%;}
.formular_input input, .ikiss-form-element input {width:95%;}
.ikiss-form-element input[type="submit"], .ikiss-form-element input[type="reset"] {width:auto;}
.ikiss-form-element input[type="checkbox"], .ikiss-form-element input[type="radio"] {width:auto;margin:0 5px 0 15px !important;}
.formular_input .require {width:95%;}
.require:hover, .require:focus, .require:visited {border:1px solid #e1e1e1;background:#fff;color:#1a171b;}
.formular_input textarea, .ikiss-form-element textarea {width:95%;}
.formular_input select , .ikiss-form-element select{width:95%;font-size:1em;}
.formular_input input.checkbox, .formular_input.radio {width:35px;}
.formular_input input.suchmaske_absenden {float:left;width:23.945%;margin:15px 0 0 0;background:#e1e1e1;color:#1a171b;cursor:pointer;}
.formular_input #ef_dv_1, .formular_input #ef_dv_2, .formular_input #ef_dt_1, .formular_input #ef_dt_2,
.formular_input #ef_tv_1, .formular_input #ef_tv_2, .formular_input #ef_tt_1, .formular_input #ef_tt_2 { width: 21%; }
.formular_input #ef_dv_3, .formular_input #ef_dt_3 { width: 27%; }
.formular_anmerkung { font-size: 0.7em; }
.ikiss-mailform-button-print {background-image: url("/layout/stadtherford/media/baustelle.png")!important;} 
.newsletter-form .row { margin-top: 10px; }
.newsletter-form input { width: 90%; padding: 5px; }
.newsletter-form input[type="checkbox"] {width:auto;margin:0 5px 0 0 !important;}
span.ikiss-form-element.ikiss-field-label { vertical-align: top; display: block; margin-bottom: 5px; }

/* Grafikauszeichnungen für Links */
#contentwrapper a.csslink_oben { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_oben.gif) no-repeat top left; }
#contentwrapper a.csslink_zurueck { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_zurueck.gif) no-repeat top left; }
#contentwrapper a.csslink_schliessen { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_schliessen.gif) no-repeat top left; }
#contentwrapper a.csslink_anker { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_anker.gif) no-repeat top left; }
#contentwrapper a.csslink_synonym { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_synonym.gif) no-repeat top left; }
#contentwrapper a.csslink_email { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_email.gif) no-repeat top left; }
#contentwrapper a.csslink_druck { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_druck.gif) no-repeat top left; }
#contentwrapper a.csslink_intern { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_intern.gif) no-repeat top left; }
#contentwrapper a.csslink_extern { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_extern.gif) no-repeat top left; }
#contentwrapper a.csslink_extern[href^="tel"] { padding: 0; background: none; }
#contentwrapper a.csslink_grafik { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_grafik.gif) no-repeat top left; }
#contentwrapper a.csslink_PDF,
#contentwrapper a.csslink_PDF_einb { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_pdf.gif) no-repeat top left; }
#contentwrapper a.csslink_DOC,
#contentwrapper a.csslink_DOCX,
#contentwrapper a.csslink_DOC_einb { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_word.gif) no-repeat top left; }
#contentwrapper a.csslink_XLS,
#contentwrapper a.csslink_XLSX { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_xls.gif) no-repeat top left; }
#contentwrapper a.csslink_ZIP { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_zip.gif) no-repeat top left; }
#contentwrapper a.csslink_rss { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_rss.gif) no-repeat top left; }
#contentwrapper a.csslink_HTML { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_html.gif) no-repeat top left; }
#contentwrapper a.csslink_JAR { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_java.gif) no-repeat top left; }
#contentwrapper a.csslink_multimedia,
#contentwrapper a.csslink_RM,
#contentwrapper a.csslink_AVI,
#contentwrapper a.csslink_MOV,
#contentwrapper a.csslink_MP3,
#contentwrapper a.csslink_WAV,
#contentwrapper a.csslink_SWF,
#contentwrapper a.csslink_WMV { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_multimedia.gif) no-repeat top left; }
#contentwrapper a.csslink_dokument,
#contentwrapper a.csslink_TXT,
#contentwrapper a.csslink_RTF,
#contentwrapper a.csslink_XANIA,
#contentwrapper a.csslink_PPT,
#contentwrapper a.csslink_PPTX,
#contentwrapper a.csslink_PPS,
#contentwrapper a.csslink_PPSX,
#contentwrapper a.csslink_DXF,
#contentwrapper a.csslink_DWF,
#contentwrapper a.csslink_SXC,
#contentwrapper a.csslink_SXD,
#contentwrapper a.csslink_SXG,
#contentwrapper a.csslink_SXI,
#contentwrapper a.csslink_SXM,
#contentwrapper a.csslink_SXW,
#contentwrapper a.csslink_LIT,
#contentwrapper a.csslink_DOT,
#contentwrapper a.csslink_DOTX { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_dokument.gif) no-repeat top left; }
#contentwrapper a.csslink_sonstige,
#contentwrapper a.csslink_DWG,
#contentwrapper a.csslink_P7C,
#contentwrapper a.csslink_P7B,
#contentwrapper a.csslink_CER,
#contentwrapper a.csslink_DER,
#contentwrapper a.csslink_EXE,
#contentwrapper a.csslink_ASC,
#contentwrapper a.csslink_EPS,
#contentwrapper a.csslink_EXT { display: inline; padding: 0 0 2px 20px; background: url(/layout/stadtherford/img/csslink_sonstige.gif) no-repeat top left; }
#contentwrapper .randspalte_box a {display:inline-block;}

/* Autor- und Copyright-Angaben */
.tc1_ac  {}
.tc2_ac  { clear: both; margin: 10px 0 0 0; }
.mt_left { margin-right: 2.114%; }
.mt_ac   {}
.mc1_ac  {}
.mc2_ac  { font-size: 75%; line-height: 1.5em; }

/* HIGHSLIDE */
.highslide-container, .highslide-container * {transition:none !important;-webkit-transition:none !important;-moz-transition:none !important;-o-transition:none !important;}
.highslide-container {z-index:9999 !important;}
.highslide-container div {font-size:1em !important;}
.highslide_gallery a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;text-decoration:none;float:left;width:100%;}
.highslide_gallery_single a, .highslide_img a {cursor: url(/output/js/highslide/graphics/zoomin.cur), pointer !important;margin:0;padding:0;text-decoration:none;}
/* iKISS-Standard:
.highslide_gallery {float:left;width:20%;margin:0;padding:0;}
.highslide_gallery_single {margin:0;padding:0;}
.randspalte_box .highslide_gallery {float:left;width:50%;margin:0;padding:0;}
.randspalte_box .highslide_gallery_single {width:100%;margin:0;padding:0;}
.highslide_gallery img {border:2px solid #eaeaea;width:100%;margin:0;padding:0;display:block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery img:hover {border-color:#ccc;}
.highslide_gallery_single img {border:2px solid #eaeaea;margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.highslide_gallery_single img:hover {border-color:#ccc;}
.randspalte_box .highslide_gallery_single img {border:2px solid #eaeaea;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;width:100%;margin:0;padding:0;display:block;}
.randspalte_box .highslide_gallery_single img:hover {border-color:#ccc;}
   Herford: */
.highslide_gallery_container {margin:0;}
.highslide_gallery {float:left;width:31.30633%;margin:0.676% 2.027% 0.811% 0;padding:0;}
.highslide_gallery img {width:100%;height:auto;margin:0;padding:0;border:none;}
.highslide_gallery_single img, .highslide_img img { width: 100%; height: auto; margin: 0; padding: 0; border: none;}
.highslide_gallery_single.mt_left  { margin: 0 2.114% 0.5em 0; float: left; }
.highslide_gallery_single.mt_right { margin: 0 0 0.5em 2.114%; float: right; }
.highslide_gallery_single.hs_dim_k { width: 23.945%; }
.highslide_gallery_single.hs_dim_m { width: 50%; }
.highslide_gallery_single.hs_dim_g { width: 100%; }
/* Fix für Highslide-MMenu-Bug 
*.highslide-container > div > div.highslide-controls {display: none;}
*/
/* Medienliste (Video u. MP3) */
.medienliste div.title { margin: 0 0 0.5em; }
.medienliste.single div.title { margin: 1em 0 0.5em; }
.medienliste .media_ausgabe { margin: 1em 0; }
.medienliste .responsive_media { float: left; width: 100%; margin: 0 0.705% 10px 0; position: relative; height: 0; padding-bottom: 56.25%; /* 47.888 x 56.25% */ }
.medienliste.single .responsive_media { float: none; width: 100%; margin 0 0 10px; padding-bottom: 56.25%; }
.medienliste .responsive_media video, .medienliste .responsive_media iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.medienliste .responsive_media audio { width: 100%; }
.medienliste .media_text { float: left; width: 47.888%; margin: 0 0 10px 0.705%; }
/* Prospektbestellung */
.Prospektliste { display: flex; flex-wrap: wrap; }
.Prospektliste .Prospektblock { position: relative; background-color: #e1e1e1; margin: 0 1.4% 0.6775em 0; width:31.4%; padding: 0.35em 0.5% 2.75em; }
.Prospektliste .Prospektblock:nth-child(3n) { margin-right: 0; }
.Prospektliste .Prospektblock .Prospektbestellung { min-height: 2.75em; font-weight: bold; padding-left: 18px; text-indent: -18px; }
.Prospektliste .Prospektblock .Prospektbild { margin: 0.35em 0; }
.Prospektliste .Prospektblock .Prospektbild .highslide_gallery_single.hs_dim_m { width: 73.905%; margin: 0 auto; }
.Prospektliste .Prospektblock .Prospektbeschreibung { font-size: 0.95em; }
.Prospektliste .Prospektblock .Prospektdownload { font-size: 0.95em; font-weight: bold; margin: 0.35em 0; position: absolute; bottom: 0; }

/* CSS für den Abfallkalender */
table.abfallkalender_monat { width:98%; border: 1px solid #ccc; border-collapse: collapse; page-break-inside:avoid; }
.abfallkalender_monat caption { border: 1px solid #ccc; background: #eee; height:30px; text-align:center; padding-top:8px; }
.abfallkalender_monat th { border: 1px solid #ccc; width:14%; height:20px; text-align:center; }
.abfallkalender_monat td { border: 1px solid #ccc; height:50px; text-align:left; vertical-align:top; }
table.abfallkalender_jahr { width:96%; border: 1px solid #ccc; border-collapse: collapse; page-break-inside:avoid; }
.abfallkalender_jahr caption { border: 1px solid #ccc; background: #eee; height:30px; text-align:center; padding-top:8px; }
.abfallkalender_jahr th { border: 1px solid #ccc; width:16%; text-align:center; }
.abfallkalender_jahr td { border: 1px solid #ccc; text-align:left; vertical-align:top; }
.abfallkalender_weekend { float:left; width:40px; background: #fdd }
table.abfallkalender_jahr div { float:left }
.abfallkalender_msg { font-size:110%; background:#fff; padding:10px 5px; }
.abfallkalender_legende table, .abfallkalender_legende td { border: 4px solid #ff0000; height:auto; }
.abfallart_2044_1  { float:left; background:#c8c8c8; /*border: 2px solid #c8c8c8;*/ width:auto; overflow:visible; display:block; font-size:.75em; }
.abfallart_2044_2  { float:left; background:#fe0000; /*border: 2px solid #fe0000;*/ width:auto; overflow:visible; display:block; font-size:.75em; }
.abfallart_2044_3  { float:left; background:#a5db5f; /*border: 2px solid #a5db5f;*/ width:auto; overflow:visible; display:block; font-size:.75em; }
.abfallart_2044_4  { float:left; background:#f4ee9c; /*border: 2px solid #1c4694;*/ width:auto; overflow:visible; display:block; font-size:.75em; }
.abf_arten_img { display:block; border: none; }
#mod_abf_search label{ display: inline; margin: 0 10px 0 0; }
#mod_abf_search input[type="radio"], #mod_abf_search input[type="checkbox"] { border: none; background-color: transparent; }
#mod_abf_search table, #mod_abf_content table {width:100% !important;}
#mod_abf_search td {vertical-align:top;}
#SFm td:first-child {text-align:right;}
#mod_abf_search:before {content: "Abfallkalender"; font-weight: bold; color: #7d942a; font-size: 1.09091em;}
#mod_abf_search > table {margin: 20px; 0 0}

/* TOGGLER */
.toggler_titel { /*position: relative;*/ cursor: pointer; border-bottom: 1px solid #eaeaea; background-color: #f5f5f5; padding: 4px 12px 0 2px; }
/*.toggler_titel.active { opacity: 0.75; }*/
.toggler_titel:after { content: '\203A'; position: absolute; right: 10px; -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
#tinymce .toggler_titel:after { position: relative; content: '  \203A'; }
.toggler_titel.active:after { content: '\2039'; /*opacity: 0.5;*/ }
.toggler_container { transition: none; -webkit-transition: none; -moz-transition: none; -o-transition: none; }
.aufklapper { cursor: pointer; }

#bewerten_box { border-top: 2px solid #a9c938; margin-top: 1.5em; padding-top: 0.75em; }
#bewerten_box, #kommentieren_box { text-align: right; }
#kommentieren_box div.title { margin-bottom: 0; }
#bewerten_box .toggler_titel, #kommentieren_box .toggler_titel { border: none; }
#bewerten_box .toggler_titel:after, #kommentieren_box .toggler_titel:after { content: ''; }
#kommentieren_box .toggler_container { text-align: left; margin: 0.5em 0; }
#kommentarliste .kommentar { padding: 0.5em 0; border-top: 1px solid #a9c938; }
#kommentarliste .kommentar_datum { float: right; }
#kommentarliste .kommentator { font-size: 0.75em; margin: 0.5em 0; }

/* Bildbewertung */
.img_container {text-align:center;width:220px;margin:0 20px 20px 0;float:left; }
.img_placer {position:relative; width:220px;}
.highslide-caption {display:none;!important}
.img_bewertung {margin:5px 12px;!important}
.fotowettbewerb_titel {float:left;margin:10px 0 0 0;padding:2px 0 0 0;/*color:#82AA0A;*/}
.fotowettbewerb_text {float:left;width:120px;margin:10px 0 0 0;}
.fotowettbewerb_titel_stimmen {float:left;margin:0;padding:0 10px 0 0;;color:#cc0000;}
.fotowettbewerb_text_stimmen {float:left;text-align:center;width:15px;height:15px;margin:0 auto;padding:5px;background:#cc0000;color:#fff;}
.abstimmendetail {position:absolute;top:115px;right:-10px;float:right;text-align:center;width:75px;height:70px;margin:0 auto;padding:25px 15px 0 12px;background:url(/layout/stadtherford/media/stern.png) top left no-repeat;}
*html .abstimmendetail {width:100px;height:100px;}
.abstimmendetail a, .abstimmendetail a:link, .abstimmendetail a:hover, .abstimmendetail a:active, .abstimmendetail a:visited {display:inline-block;text-decoration:none !important;color:#fff;font-size:0.8em; }

/* Namensabstimmung neuer Platz */
.img_container .img_placer .highslide { display: none; }
.img_container { width: 45%; }
.img_container .img_placer { width: 100%; }
.abstimmendetail { top: 5px; right: 10px; }
.fotowettbewerb_titel { font-weight: bold; }


/* THEMENBOXEN */
.themenbox {float:left;width:200px;margin:0 20px 20px 0;}
.themenbox img {width:200px;height:auto;}
/* Themenboxen Smartphone */
.themenbox {display:block;float:left;width:47%;background:#eaeaea;padding:1%;margin:0 1% 1em 0;}
.themenbox:hover {background:#f4f4f4;}
.themenbox img {display:block;width:100%;height:auto;}
.themenbox h3 {border:none;}
.themenbox.last {margin:0 0 1em 0;}
.themenbox.even {margin:0 0 1em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:100%;}
.themenbox.box3 {width:100%;}
.themenbox.box4 {width:100%;}
.themenbox.box5 {width:100%;}
@media only screen and (min-width:400px) {
.themenbox.box2 {width:47%;}
.themenbox.box3 {width:47%;}
.themenbox.box4 {width:47%;}
.themenbox.box5 {width:47%;}
}
@media only screen and (min-width:700px) {
/* Themenboxen Tablet */
.themenbox.even {margin:0 1% 2em 0;}
.themenbox.last {margin:0 0 2em 0;}
.themenbox.box1 {width:100%;}
.themenbox.box2 {width:47%;}
.themenbox.box3 {width:30%;}
.themenbox.box4 {width:22%;}
.themenbox.box5 {width:17%;}
}

/* Themenboxen neu */
ul.flex-row { box-sizing: border-box; }
ul.flex-row .sr-only {
    position: absolute;
    left: -5000px;
    top: auto;
    overflow: hidden;
}
/* Neue Flexbox Themenboxen */
.cards {
    background-color: #f0f0f0;
}
.cards > a {
	min-height: 100%;
	color: #404040;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
    transition: background-color 0.25s, box-shadow 0.25s;	
}
.cards > a:hover {
	background: #e0e0e0;
    -webkit-box-shadow: 0 5px 15px #000;
    box-shadow: 0 5px 15px #000;
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.25);
    box-shadow: 0 5px 15px rgba(0,0,0,0.25);
}
.cards img {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
/*	width: 100%;
*/	width: 96%;
    margin: 2% 2% 0;
	display: block;
}
.cards .image {
	position: relative;
	overflow: hidden;
}
.cards .image .bg-img {
	background: center center/cover no-repeat;
	padding-top: 66.666%;
}
.cards .image small, .cards .image .mc2_ac {
	background-color: #fff;
	background-color: rgba(255,255,255,0.85);
	padding: 5px;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 11.5px;
	max-width: 66.666%;
/*	max-width: calc(100% - 30px);
*/	max-width: calc(100% - 10px);
	color: #444;
}
.cards .icon {
    padding: 10px;
    text-align: center;
}
.cards .icon i {
    font-size: 44px;
    margin-right: 0;
    text-align: center;
}
.cards > a .icon {
	color: #606060;
}
.cards .caption{
	padding: 25px;
}
.cards .image + .caption {
    padding: 15px;
}
.cards .icon + .caption {
    padding: 0 15px 15px;
    margin-top: -5px;
    text-align: center;
}
.cards .caption .title {
	margin: 0;
	font-size: 1.35em;
}
.cards .caption p{
    margin-bottom:0;
}
/* Flexbox Grid */
.flex-row{
	list-style: none;
    padding: 0;
/*    margin: 0 -15px -30px;
*/    margin: 0 -5px -15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
	flex-direction:row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.flex-col-1, .flex-col-2, .flex-col-3, .flex-col-4, .flex-col-5, .flex-col-6{
	padding: 0;
/*	margin: 0 15px 30px;
*/	margin: 0 5px 15px;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 1;
    flex-shrink: 1;
    overflow-wrap: break-word;
}
.flex-col-1 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    width: 100%;
}
.flex-col-2 {
/*    -ms-flex-preferred-size: calc(50% - 30px);
    flex-basis: calc(50% - 30px);
    width: calc(50% - 30px);
*/    -ms-flex-preferred-size: calc(50% - 10px);
    flex-basis: calc(50% - 10px);
    width: calc(50% - 10px);
}
.flex-col-3 {
/*    -ms-flex-preferred-size: calc(33.33% - 30px);
    flex-basis: calc(33.33% - 30px);
    width: calc(33.33% - 30px);
*/    -ms-flex-preferred-size: calc(33.33% - 10px);
    flex-basis: calc(33.33% - 10px);
    width: calc(33.33% - 10px);
}
.flex-col-4 {
/*    -ms-flex-preferred-size: calc(25% - 30px);
    flex-basis: calc(25% - 30px);
    width: calc(25% - 30px);
*/    -ms-flex-preferred-size: calc(25% - 10px);
    flex-basis: calc(25% - 10px);
    width: calc(25% - 10px);
}
.flex-col-5 {
/*    -ms-flex-preferred-size: calc(20% - 30px);
    flex-basis: calc(20% - 30px);
    width: calc(20% - 30px);
*/    -ms-flex-preferred-size: calc(20% - 10px);
    flex-basis: calc(20% - 10px);
    width: calc(20% - 10px);
}
.flex-col-6 {
/*    -ms-flex-preferred-size: calc(16.66% - 30px);
    flex-basis: calc(16.66% - 30px);
    width: calc(16.66% - 30px);
*/    -ms-flex-preferred-size: calc(16.66% - 10px);
    flex-basis: calc(16.66% - 10px);
    width: calc(16.66% - 10px);
}
@media only screen and (max-width: 960px) {
	.flex-col-4 {
        -ms-flex-preferred-size: calc(50% - 30px);
        flex-basis calc(50% - 30px);
        width: calc(50% - 30px);
	}
	.flex-col-6 {
        -ms-flex-preferred-size: calc(33.33% - 30px);
        flex-basis: calc(33.33% - 30px);
        width: calc(33.33% - 30px);
	}
	.flex-col-md-2{
		-ms-flex-preferred-size: calc(50% - 30px);
		flex-basis: calc(50% - 30px);
		width: calc(50% - 30px);
	}
	.flex-col-md-1{
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}
@media only screen and (max-width: 680px) {
	.flex-col-1,
	.flex-col-2,
	.flex-col-3,
	.flex-col-4,
	.flex-col-5,
	.flex-col-6 {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        width: 100%;
	}
}

/* Readspeaker-Button */
#contentheader .rsbtn { float: left; margin: 30px 0 0; }

.elpasframe {
    height: 300px;
    border: none;
}
@media only screen and (max-width:500px) {
    .elpasframe {
        height: 600px;
    }
}

/* Händler/Stände-Liste */
.haendler_suche { border: 1px solid #93C119; padding: 10px; margin-right: -15px; }
.haendler_suche .row { margin-left: 0; }
.haendler_suche .inputs select { width: auto; }
.haendler_suche .inputs .submit.btn { width: auto; padding: 0 10px; }
.haendler_suche .inputs .kategorienliste .kategorie { margin: 10px 0; }
.haendler_suche .inputs .kategorienliste .kategorie a { display: block; }
.haendler_suche .inputs .kategorienliste .kategorie a:hover { text-decoration: underline; }
.haendler_suche .inputs .kategorienliste .kategorie a.activecat { font-weight: bold; }
.haendler_suche .inputs .kategorienliste .kategorie img { width: 30px;/*15%;*/ vertical-align: middle; margin: 0 10px 0 0; }
ul.haendlerliste { margin: 0; padding: 0; list-style-type: none; }
ul.haendlerliste li { list-style-type: none; border-bottom: 1px solid #93C119; padding: 5px 0; }
ul.haendlerliste li:first-child { font-weight: bold; }
ul.haendlerliste li .haendler_name { display: inline-block; width: 60%/*50%;*/ }
ul.haendlerliste li .haendler_stand {display: none;/*inline-block;*/ width: 10%; }
ul.haendlerliste li .haendler_sortiment { display: inline-block; width: 40%; vertical-align: middle; }
ul.haendlerliste li:first-child .haendler_sortiment { vertical-align: inherit; }
ul.haendlerliste li .haendler_sortiment img { width: 30px;/*20%;*/ margin: 2px 0; }
.haendler_detail .haendler_sortiment { color: #93C119; margin-top: 1em; }
.haendler_detail .haendler_sortiment img { width: 30px;/*20%;*/ }
.haendler_detail .haendler_zeiten { margin-top: 1.5em; }
.haendler_detail ul.com-list li { margin: 5px 0; }
.row { margin: 0 -15px; }
.image-gallery .row { margin-left: -5px; margin-right: -5px; }
.column-1, .column-2, .column-3, .column-2x3, .column-4, .column-2x4, .column-3x4, .column-5, .column-2x5, .column-3x5, .column-4x5, .column-6, .column-2x6, .column-3x6, .column-4x6, .column-5x6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
    float: left;
    transition: width 0.2s ease-in;
    box-sizing: border-box;
}
.column-2x3, .column-4x6 { width: 66.666%; }
.column-2, .column-2x4, .column-3x6 { width: 50%; }
.column-3, .column-2x6 { width: 33.333%; }
.haendler_detail .liste-bild img, .haendler_detail .image-single img, .haendler_detail .image-gallery img, .haendler_detail .themenboxen img { width: 100%; display: block; }
.haendler_detail .image-gallery .elem { margin-bottom: 10px; padding-left: 5px; padding-right: 5px; }
.haendler_detail ul.com-list { margin: 0; padding: 0; list-style-type: none; }
@media screen and (max-width: 680px){
	.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-2x3, .column-2x4, .column-3x4, .column-2x5, .column-3x5, .column-4x5, .column-2x6, .column-3x6, .column-4x6, .column-5x6{
		width: 100%
	}
}

/* RDFa-Tags bei den Dienstleistungen verstecken */
div[typeof="Zustaendigkeit"] { display: none; }

/* START selectable classes */

/* END selectable classes */